<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.Default.props" Condition="Exists('$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.Default.props')" />
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{1C75D2AF-A273-4C14-BB2A-6F4659E57816}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>GreenTree.Nachtragsmanagement.Web</RootNamespace>
    <AssemblyName>GreenTree.Nachtragsmanagement.Web</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <MvcBuildViews>false</MvcBuildViews>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <OldToolsVersion>4.0</OldToolsVersion>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <UseGlobalApplicationHostFile />
    <UpgradeBackupLocation />
    <Use64BitIISExpress />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Antlr3.Runtime, Version=3.4.1.9004, Culture=neutral, PublicKeyToken=eb42632606e9261f, processorArchitecture=MSIL">
      <HintPath>..\packages\Antlr.3.4.1.9004\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="Autofac, Version=4.0.1.0, Culture=neutral, PublicKeyToken=17863af14b0044da, processorArchitecture=MSIL">
      <HintPath>..\packages\Autofac.4.0.1\lib\net45\Autofac.dll</HintPath>
    </Reference>
    <Reference Include="Common.Logging, Version=3.3.1.0, Culture=neutral, PublicKeyToken=af08829b84f0328e, processorArchitecture=MSIL">
      <HintPath>..\packages\Common.Logging.3.3.1\lib\net40\Common.Logging.dll</HintPath>
    </Reference>
    <Reference Include="Common.Logging.Core, Version=3.3.1.0, Culture=neutral, PublicKeyToken=af08829b84f0328e, processorArchitecture=MSIL">
      <HintPath>..\packages\Common.Logging.Core.3.3.1\lib\net40\Common.Logging.Core.dll</HintPath>
    </Reference>
    <Reference Include="CronExpressionDescriptor, Version=2.0.2.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\CronExpressionDescriptor.2.0.2\lib\netstandard1.1\CronExpressionDescriptor.dll</HintPath>
    </Reference>
    <Reference Include="DevExpress.RichEdit.v17.1.Export, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraScheduler.v17.1.Core, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.1.3\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="FluentValidation, Version=7.0.0.0, Culture=neutral, PublicKeyToken=7de548da2fbae0f0, processorArchitecture=MSIL">
      <HintPath>..\packages\FluentValidation.7.1.1\lib\net45\FluentValidation.dll</HintPath>
    </Reference>
    <Reference Include="FluentValidation.Mvc, Version=7.0.0.0, Culture=neutral, PublicKeyToken=7de548da2fbae0f0, processorArchitecture=MSIL">
      <HintPath>..\packages\FluentValidation.Mvc5.7.1.1\lib\net45\FluentValidation.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=10.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.10.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="Quartz, Version=2.6.0.0, Culture=neutral, PublicKeyToken=f6b8c98a402cc8a4, processorArchitecture=MSIL">
      <HintPath>..\packages\Quartz.2.6.0\lib\net40\Quartz.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.Composition" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.IO.Compression" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Net.Http.Formatting, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Client.5.2.3\lib\net45\System.Net.Http.Formatting.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics" />
    <Reference Include="System.Runtime.InteropServices.RuntimeInformation, Version=4.0.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.InteropServices.RuntimeInformation.4.3.0\lib\net45\System.Runtime.InteropServices.RuntimeInformation.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Core.5.2.3\lib\net45\System.Web.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.WebHost, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.WebHost.5.2.3\lib\net45\System.Web.Http.WebHost.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.3\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization, Version=1.1.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.1.3\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.3\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Abstractions" />
    <Reference Include="System.Web.Routing" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="DevExpress.Utils.v17.1, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Data.v17.1, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Web.ASPxThemes.v17.1, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.RichEdit.v17.1.Core, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Printing.v17.1.Core, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Web.v17.1, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Web.Mvc5.v17.1, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.XtraReports.v17.1, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.XtraReports.v17.1.Web, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Pdf.v17.1.Core, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Web.Resources.v17.1, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Charts.v17.1.Core, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.CodeParser.v17.1, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.DataAccess.v17.1, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Office.v17.1.Core, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.PivotGrid.v17.1.Core, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Sparkline.v17.1.Core, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.Xpo.v17.1, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.XtraCharts.v17.1, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="DevExpress.XtraGauges.v17.1.Core, Version=17.1.4.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="WebGrease, Version=1.5.2.14234, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\WebGrease.1.5.2\lib\WebGrease.dll</HintPath>
    </Reference>
    <Reference Include="WebMatrix.Data, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.Data.3.2.3\lib\net45\WebMatrix.Data.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Content\Images\function-Misc-HelpPages-32.png" />
    <Content Include="Content\devex.css" />
    <Content Include="Content\function.css" />
    <Content Include="Content\global.css" />
    <Content Include="Content\Images\fullscreen-16.png" />
    <Content Include="Content\Images\function-Misc-Logs-32-contrast.png" />
    <Content Include="Content\Images\function-Misc-Logs-32.png" />
    <Content Include="Content\Images\add-16-contrast.png" />
    <Content Include="Content\Images\add-16.png" />
    <Content Include="Content\Images\add-24-contrast.png" />
    <Content Include="Content\Images\add-24.png" />
    <Content Include="Content\Images\add-32-contrast.png" />
    <Content Include="Content\Images\add-32.png" />
    <Content Include="Content\Images\close-16.png" />
    <Content Include="Content\Images\function-Appendix-Appendices-32-contrast.png" />
    <Content Include="Content\Images\function-Appendix-Appendices-32.png" />
    <Content Include="Content\Images\function-Appendix-Claims-32-contrast.png" />
    <Content Include="Content\Images\function-Deviation-Claims-32-contrast.png" />
    <Content Include="Content\Images\function-Deviation-Claims-32.png" />
    <Content Include="Content\Images\function-Deviation-Deviations-32-contrast.png" />
    <Content Include="Content\Images\function-Deviation-Deviations-32.png" />
    <Content Include="Content\Images\function-Administration-Plugins-32-contrast.png" />
    <Content Include="Content\Images\function-Administration-Roles-32-contrast.png" />
    <Content Include="Content\Images\function-Administration-Roles-32.png" />
    <Content Include="Content\Images\background-1-medium.jpg" />
    <Content Include="Content\Images\background-1-small.jpg" />
    <Content Include="Content\Images\background-2-small.png" />
    <Content Include="Content\Images\background-3-full.jpg" />
    <Content Include="Content\Images\background-4-full.jpg" />
    <Content Include="Content\Images\footer-1-full.jpg" />
    <Content Include="Content\Images\function-Administration-Users-32-contrast.png" />
    <Content Include="Content\Images\function-Administration-Users-32.png" />
    <Content Include="Content\Images\function-Administration-Plugins-32.png" />
    <Content Include="Content\Images\function-Misc-32-contrast.png" />
    <Content Include="Content\Images\function-Misc-MailNotifications-32-contrast.png" />
    <Content Include="Content\Images\function-Site-Sites-32-contrast.png" />
    <Content Include="Content\Images\function-Site-Sites-32.png" />
    <Content Include="Content\Images\function-Misc-32.png" />
    <Content Include="Content\Images\function-Misc-MailNotifications-32.png" />
    <Content Include="Content\Images\logo.png" />
    <Content Include="Content\Images\maximize-16.png" />
    <Content Include="Content\Images\minimize-16.png" />
    <Content Include="Content\Images\function-Appendix-Claims-32.png" />
    <Content Include="Content\Images\normalize-16.png" />
    <Content Include="Content\Images\save-16-contrast.png" />
    <Content Include="Content\Images\save-16-disable.png" />
    <Content Include="Content\Images\save-16.png" />
    <Content Include="Content\Images\saveAs-16-contrast.png" />
    <Content Include="Content\Images\saveAs-16-disable.png" />
    <Content Include="Content\Images\saveAs-16.png" />
    <Content Include="Content\Images\user-32.png" />
    <Content Include="Content\Images\password-32.png" />
    <Content Include="Content\Images\password-24.png" />
    <Content Include="Content\Images\user-24.png" />
    <Content Include="Content\jquery-ui.css" />
    <Content Include="Content\jquery-ui.min.css" />
    <Content Include="Content\jquery.mCustomScrollbar.min.css" />
    <Content Include="Content\login.css" />
    <Content Include="Global.asax" />
    <Content Include="Scripts\ace.js" />
    <Content Include="Scripts\cldr.event.js" />
    <Content Include="Scripts\cldr.js" />
    <Content Include="Scripts\cldr.supplemental.js" />
    <Content Include="Scripts\cldr.unresolved.js" />
    <Content Include="Scripts\ext-language_tools.js" />
    <Content Include="Scripts\globalize.currency.js" />
    <Content Include="Scripts\globalize.date.js" />
    <Content Include="Scripts\globalize.js" />
    <Content Include="Scripts\globalize.message.js" />
    <Content Include="Scripts\globalize.number.js" />
    <Content Include="Scripts\jquery-1.11.3.js" />
    <Content Include="Scripts\jquery-1.11.3.min.js" />
    <Content Include="Scripts\jquery-cron-min.js" />
    <Content Include="Scripts\jquery-ui-1.11.4.js" />
    <Content Include="Scripts\jquery-ui-1.11.4.min.js" />
    <Content Include="Scripts\jquery.mCustomScrollbar.concat.min.js" />
    <Content Include="Scripts\jquery.unobtrusive-ajax.js" />
    <Content Include="Scripts\jquery.unobtrusive-ajax.min.js" />
    <Content Include="Scripts\jquery.validate.js" />
    <Content Include="Scripts\jquery.validate.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.min.js" />
    <Content Include="Scripts\knockout-3.3.0.debug.js" />
    <Content Include="Scripts\knockout-3.3.0.js" />
    <Content Include="packages.config" />
    <None Include="job_scheduling_data_2_0.xsd">
      <SubType>Designer</SubType>
    </None>
    <None Include="Properties\PublishProfiles\greentreestudios.pubxml" />
    <None Include="Scripts\jquery.validate-vsdoc.js" />
    <Content Include="Scripts\modernizr-2.6.2.js" />
    <Content Include="Views\Web.config" />
    <Content Include="Views\Shared\DisplayTemplates\Boolean.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Boolean.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\DateTime.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Decimal.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\MultilineText.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\Password.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\String.cshtml" />
    <Content Include="Views\Shared\EditorTemplates\EmailAddress.cshtml" />
    <Content Include="Views\Home\Index.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Web.config">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\Shared\_HeaderNavBar.cshtml" />
    <Content Include="Views\Login\Index.cshtml" />
    <Content Include="Views\Shared\_Footer.cshtml" />
    <Content Include="Views\Shared\_PopupButtonPanel.cshtml" />
    <Content Include="Views\Global\NotAuthorized.cshtml" />
    <Content Include="Views\Shared\_FunctionLayout.cshtml" />
    <Content Include="Views\Admin\Plugins\View.cshtml" />
    <Content Include="Views\Admin\Users\View.cshtml" />
    <Content Include="Views\Admin\Users\_UserGridPartial.cshtml" />
    <Content Include="Views\Admin\Users\_UserEditPartial.cshtml" />
    <Content Include="Views\Global\SuccessMessage.cshtml" />
    <Content Include="Views\Shared\_PopupDialogYesNo.cshtml" />
    <Content Include="Views\Shared\_PopupButtonPanelYesNo.cshtml" />
    <Content Include="Views\Admin\Roles\_RoleEditPartial.cshtml" />
    <Content Include="Views\Admin\Roles\_RoleGridPartial.cshtml" />
    <Content Include="Views\Admin\Roles\View.cshtml" />
    <Content Include="Views\Shared\_PopupButtonPanelOption.cshtml" />
    <Content Include="Views\Shared\_PopupDialogOption.cshtml" />
    <Content Include="Views\Deviations\View.cshtml" />
    <Content Include="Views\Deviations\_DeviationGridPartial.cshtml" />
    <Content Include="Views\Deviations\_DeviationEditPartial.cshtml" />
    <Content Include="Views\Deviations\_StatusListPartial.cshtml" />
    <Content Include="Views\Deviations\_DisturbanceListPartial.cshtml" />
    <Content Include="Views\Deviations\_KindListPartial.cshtml" />
    <Content Include="Views\Deviations\Claims.cshtml" />
    <Content Include="Views\Deviations\_StatusEditPartial.cshtml" />
    <Content Include="Views\Deviations\_DisturbanceEditPartial.cshtml" />
    <Content Include="Views\Deviations\_KindEditPartial.cshtml" />
    <Content Include="Views\Shared\DataEditorTemplates\_StatusesComboBox.cshtml" />
    <Content Include="Views\Shared\DataEditorTemplates\_KindsComboBox.cshtml" />
    <Content Include="Views\Shared\DataEditorTemplates\_RolesComboBox.cshtml" />
    <Content Include="Views\Appendices\_CategoryListPartial.cshtml" />
    <Content Include="Views\Appendices\_CategoryEditPartial.cshtml" />
    <Content Include="Views\Sites\_SiteEditPartial.cshtml" />
    <Content Include="Views\Sites\_SiteGridPartial.cshtml" />
    <Content Include="Views\Sites\View.cshtml" />
    <Content Include="Views\Sites\_SiteEditTreePartial.cshtml" />
    <Content Include="Views\Appendices\View.cshtml" />
    <Content Include="Views\Appendices\_AppendixGridPartial.cshtml" />
    <Content Include="Views\Deviations\_DisturbanceValueEditPartial.cshtml" />
    <Content Include="Views\Shared\DataEditorTemplates\_DisturbancesComboBox.cshtml" />
    <Content Include="Views\Appendices\_AppendixEditPartial.cshtml" />
    <Content Include="Views\Appendices\_CategoryValueEditPartial.cshtml" />
    <Content Include="Views\Shared\DataEditorTemplates\_StatesComboBox.cshtml" />
    <Content Include="Views\Appendices\Claims.cshtml" />
    <Content Include="Views\Appendices\_StateEditPartial.cshtml" />
    <Content Include="Views\Appendices\_StateListPartial.cshtml" />
    <Content Include="Views\Shared\DataEditorTemplates\_CategoriesComboBox.cshtml" />
    <Content Include="Views\Appendices\_InvoiceEditPartial.cshtml" />
    <Content Include="Views\Appendices\_InvoiceListPartial.cshtml" />
    <Content Include="Views\Misc\MailNotifications.cshtml" />
    <Content Include="Views\Misc\_MailNotificationGridPartial.cshtml" />
    <Content Include="Views\Misc\_MailNotificationEditPartial.cshtml" />
    <Content Include="Views\Misc\_MailNotificationPluginJobsPartial.cshtml" />
    <Content Include="Views\Misc\_MailNotificationCronPartial.cshtml" />
    <Content Include="Views\Shared\_PopupError.cshtml" />
    <Content Include="Views\Misc\Logs.cshtml" />
    <Content Include="Views\Misc\_LogGridPartial.cshtml" />
    <Content Include="Views\Misc\_LogViewPartial.cshtml" />
    <Content Include="Views\Shared\_EditCommentPartial.cshtml" />
    <Content Include="Views\Admin\Plugins\_PluginsGridPartial.cshtml" />
    <Content Include="Views\Config\View.cshtml" />
    <Content Include="Views\Config\_ConfigItemGridPartial.cshtml" />
    <Content Include="Views\Config\_ConfigItemValueEditPartial.cshtml" />
    <Content Include="Views\Config\_ConfigItemEditPartial.cshtml" />
    <Content Include="Views\Shared\_PrintPopupPartial.cshtml" />
    <Content Include="Views\Shared\_PrintDocumentViewerPartial.cshtml" />
    <Content Include="Views\Shared\SaveDocumentViewer.cshtml" />
    <Content Include="Views\Deviations\_DeviationAssignPartial.cshtml" />
    <Content Include="Views\Appendices\_EditOrderInvoiceCreatedPartial.cshtml" />
    <Content Include="Views\Appendices\_AppendixViewPartial.cshtml" />
    <Content Include="Views\Appendices\_AppendixDeviationsPartial.cshtml" />
    <Content Include="Views\Deviations\_DeviationDataRowPartial.cshtml" />
    <Content Include="Views\Sites\_SiteDeviationDescriptionPartial.cshtml" />
    <Content Include="Views\Misc\HelpPages.cshtml" />
    <Content Include="Views\Misc\_HelpPageTreePartial.cshtml" />
    <Content Include="Views\Misc\_HelpPageEditPartial.cshtml" />
    <Content Include="Views\Misc\_HelpPageViewPartial.cshtml" />
    <Content Include="Views\Misc\_HelpPageHtmlEditPartial.cshtml" />
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\FilterConfig.cs" />
    <Compile Include="App_Start\FunctionConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="App_Start\WebApiConfig.cs" />
    <Compile Include="Controllers\MiscController.cs" />
    <Compile Include="Extensions\ControlHelper.cs" />
    <Compile Include="Extensions\MVCxGridViewGeneratorHelper.cs" />
    <Compile Include="Extensions\MVCxGridViewState.cs" />
    <Compile Include="Models\Admin\Plugins\PluginDataModel.cs" />
    <Compile Include="Models\Appendix\OrderInvoiceCreatedDataModel.cs" />
    <Compile Include="Models\Config\ConfigItemDataModel.cs" />
    <Compile Include="Models\Global\EditEntityCommentModel.cs" />
    <Compile Include="Models\Global\PrintGridModel.cs" />
    <Compile Include="Models\Misc\HelpPageDataModel.cs" />
    <Compile Include="Models\Misc\LogDataModel.cs" />
    <Compile Include="Models\Misc\MailNotificationDataModel.cs" />
    <Compile Include="Implementations\DeviationNotificationPlugin.cs" />
    <Compile Include="Implementations\AppendixNotificationPlugin.cs" />
    <Compile Include="Controllers\AdminController.cs" />
    <Compile Include="Controllers\AppendixController.cs" />
    <Compile Include="Controllers\DataCallbackController.cs" />
    <Compile Include="Controllers\DeviationController.cs" />
    <Compile Include="Controllers\GlobalController.cs" />
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Controllers\LoginController.cs" />
    <Compile Include="Controllers\SiteController.cs" />
    <Compile Include="Extensions\GridViewSettingsHelper.cs" />
    <Compile Include="Extensions\HtmlHelper.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Models\Admin\User\IRequireRoleDataModel.cs" />
    <Compile Include="Models\Admin\User\RoleDataModel.cs" />
    <Compile Include="Models\Admin\User\UserDataModel.cs" />
    <Compile Include="Models\Appendix\AppendixDataModel.cs" />
    <Compile Include="Models\Appendix\CategoryDataModel.cs" />
    <Compile Include="Models\Appendix\CategoryValueDataModel.cs" />
    <Compile Include="Models\Appendix\InvoiceDataModel.cs" />
    <Compile Include="Models\Appendix\IRequireCategoryDataModel.cs" />
    <Compile Include="Models\Appendix\IRequireStateDataModel.cs" />
    <Compile Include="Models\Appendix\StateDataModel.cs" />
    <Compile Include="Models\Deviation\DeviationDataModel.cs" />
    <Compile Include="Models\Deviation\DisturbanceDataModel.cs" />
    <Compile Include="Models\Deviation\IRequireKindDataModel.cs" />
    <Compile Include="Models\Deviation\IRequireDisturbanceDataModel.cs" />
    <Compile Include="Models\Deviation\IRequireStatusDataModel.cs" />
    <Compile Include="Models\Deviation\KindDataModel.cs" />
    <Compile Include="Models\Deviation\StatusDataModel.cs" />
    <Compile Include="Models\Global\EmptyIRequireDataModel.cs" />
    <Compile Include="Models\Global\GridViewExportFormat.cs" />
    <Compile Include="Models\Global\OptionDialogItemModel.cs" />
    <Compile Include="Models\Global\YesNoDialogModel.cs" />
    <Compile Include="Models\Global\OptionDialogModel.cs" />
    <Compile Include="Models\Site\SiteDataModel.cs" />
    <Compile Include="Models\Site\SiteTreeDataModel.cs" />
    <Compile Include="Validation\Admin\User\RoleDataModelValidator.cs" />
    <Compile Include="Validation\Admin\User\UserDataModelValidator.cs" />
    <Compile Include="Models\Global\FooterModel.cs" />
    <Compile Include="Models\Global\PopupModel.cs" />
    <Compile Include="Models\Home\HomeModel.cs" />
    <Compile Include="Models\Login\LoginModel.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Validation\AppendixValidatorFactory.cs" />
    <Compile Include="Models\Deviation\DisturbanceValueDataModel.cs" />
    <Compile Include="Validation\Appendix\AppendixDataModelValidator.cs" />
    <Compile Include="Validation\Appendix\CategoryDataModelValidator.cs" />
    <Compile Include="Validation\Appendix\InvoiceDataModelValidator.cs" />
    <Compile Include="Validation\Appendix\StateDataModelValidator.cs" />
    <Compile Include="Validation\Config\ConfigItemDataModelValidator.cs" />
    <Compile Include="Validation\Deviation\KindDataModelValidator.cs" />
    <Compile Include="Validation\Deviation\DisturbanceDataModelValidator.cs" />
    <Compile Include="Validation\Deviation\StatusDataModelValidator.cs" />
    <Compile Include="Validation\Deviation\DeviationDataModelValidator.cs" />
    <Compile Include="Validation\Misc\HelpPageDataModelValidator.cs" />
    <Compile Include="Validation\Misc\MailNotificationDataModelValidator.cs" />
    <Compile Include="Validation\Site\SiteDataModelValidator.cs" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
    <Folder Include="Content\Images\HelpPages\" />
    <Folder Include="Fonts\" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\GreenTree.Nachtragsmanagement.Core\GreenTree.Nachtragsmanagement.Core.csproj">
      <Project>{0b80c4a0-cb8f-423c-8af4-92b489c238dd}</Project>
      <Name>GreenTree.Nachtragsmanagement.Core</Name>
    </ProjectReference>
    <ProjectReference Include="..\GreenTree.Nachtragsmanagement.Data\GreenTree.Nachtragsmanagement.Data.csproj">
      <Project>{0c45ecbc-6ad6-4eb1-89bb-f05a3f0fda13}</Project>
      <Name>GreenTree.Nachtragsmanagement.Data</Name>
    </ProjectReference>
    <ProjectReference Include="..\GreenTree.Nachtragsmanagement.Services\GreenTree.Nachtragsmanagement.Services.csproj">
      <Project>{7cc45abb-5398-49a2-85f5-966718afa7d8}</Project>
      <Name>GreenTree.Nachtragsmanagement.Services</Name>
    </ProjectReference>
    <ProjectReference Include="..\GreenTree.Nachtragsmanagement.Web.Framework\GreenTree.Nachtragsmanagement.Web.Framework.csproj">
      <Project>{faff64ea-de01-40bf-b805-de48d4cbef1c}</Project>
      <Name>GreenTree.Nachtragsmanagement.Web.Framework</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <TypeScriptCompile Include="Scripts\devexpress-web.d.ts" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{4A0DDDB5-7A95-4FBF-97CC-616D07737A77}" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Properties\licenses.licx" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.targets" Condition="Exists('$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)\TypeScript\Microsoft.TypeScript.targets')" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it.
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target> -->
  <Target Name="MvcBuildViews" AfterTargets="AfterBuild" Condition="'$(MvcBuildViews)'=='true'">
    <AspNetCompiler VirtualPath="temp" PhysicalPath="$(WebProjectOutputDir)" />
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>50223</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:50223/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
</Project>